Bug 1438113 - tpm2-tools-2.1.0 is available
Summary: tpm2-tools-2.1.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tpm2-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yunying Sun
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-01 00:22 UTC by Upstream Release Monitoring
Modified: 2018-02-24 05:04 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-24 05:04:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-01 00:22:12 UTC
Latest upstream release: 2.0.0-beta_0
Current version/release in rawhide: 1.1.0-6.fc27
URL: https://github.com/01org/tpm2.0-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12841/

Comment 1 Upstream Release Monitoring 2017-04-01 00:22:17 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-04-12 00:21:28 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.0-6.fc27
URL: https://github.com/01org/tpm2.0-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12841/

Comment 3 Upstream Release Monitoring 2017-04-12 00:21:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/01org/tpm2.0-tools/archive/v2.0.0.tar.gz#/tpm2.0-tools-2.0.0.tar.gz to ./tpm2.0-tools-2.0.0.tar.gz

Comment 4 Upstream Release Monitoring 2017-07-01 00:25:42 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.1.0-7.fc27
URL: https://github.com/01org/tpm2.0-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12841/

Comment 5 Upstream Release Monitoring 2017-07-01 00:25:46 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/01org/tpm2.0-tools/archive/v2.1.0.tar.gz#/tpm2.0-tools-2.1.0.tar.gz to ./tpm2.0-tools-2.1.0.tar.gz

Comment 6 Upstream Release Monitoring 2017-07-06 00:25:37 UTC
Latest upstream release: 2.1.0-rc0
Current version/release in rawhide: 1.1.0-7.fc27
URL: https://github.com/01org/tpm2.0-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12841/

Comment 7 Upstream Release Monitoring 2017-07-06 00:25:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/01org/tpm2.0-tools/archive/v2.1.0.tar.gz#/tpm2.0-tools-2.1.0.tar.gz to ./tpm2.0-tools-2.1.0.tar.gz

Comment 8 Upstream Release Monitoring 2017-07-19 00:25:01 UTC
Latest upstream release: 2.1.0-rc1
Current version/release in rawhide: 1.1.0-7.fc27
URL: https://github.com/01org/tpm2.0-tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12841/

Comment 9 Upstream Release Monitoring 2017-07-19 00:25:05 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/01org/tpm2.0-tools/archive/v2.1.0.tar.gz#/tpm2.0-tools-2.1.0.tar.gz to ./tpm2.0-tools-2.1.0.tar.gz

Comment 10 Upstream Release Monitoring 2017-07-31 07:39:31 UTC
yunyings's tpm2-tools-2.1.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942073

Comment 11 Fedora Update System 2017-07-31 07:48:23 UTC
tpm2-tools-2.1.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c994686103

Comment 12 Fedora Update System 2017-07-31 20:48:26 UTC
tpm2-tools-2.1.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c994686103

Comment 13 Upstream Release Monitoring 2017-08-05 00:57:10 UTC
releng's tpm2-tools-2.1.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951731

Comment 14 Tuomo Soini 2017-08-10 07:08:41 UTC
This should be retired for epel7. RHEL-7.4 included tpm2-tools and tpm2-tss.

Comment 15 Yunying Sun 2017-08-11 02:40:04 UTC
Based on Jerry Snitselaar(jsnitsel@redhat.com)'s comment below:
"At this point we shouldn't have stuff in epel, since we have the actual rhel packages. I will be working on updating (and adding tpm2-abrmd) for 7.5."

tpm2-tss 1.1.0 and tpm2-tools 2.1.0 update have been unpushed for EPEL7.

Comment 16 Upstream Release Monitoring 2017-08-15 07:04:34 UTC
yunyings's tpm2-tools-2.1.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955487

Comment 17 Upstream Release Monitoring 2017-10-09 08:14:01 UTC
yunyings's tpm2-tools-2.1.0-6.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=981845

Comment 18 Yunying Sun 2018-02-24 05:04:56 UTC
2.1.0 was updated for Fedora long time ago, at July 2017.
Current tpm2-tools version on Fedora master branch is 3.0.3.
This one can be closed.


Note You need to log in before you can comment on or make changes to this bug.